Subject: Ticket Assigned - Complain
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 11 Mar 2020 12:18:40 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Dear sir or madam
I would like to inform you that I was not happy with the last shopping
experience I had
The delivery was on time but they left the car without assembling
I called to set appointment for assembly but never had a call back
Then when i decided to give up and return the car they said you cannot
return the car as it is assembled
Which mad me very sad as it is in my house since Thursday uselessly and
your teem needs to be more accurate with the customers
I will never buy from your shop again
But any how I need to return the car
Greetings

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/520096